Update Exclusion List
1 min
POST
https://api.upstartcommerce.com/v1/dmcshippingcalc/exclusion-list/{id}
acceptstringGenerated from available response content types
x-upstart-tenantstringTenant identifier associated with the site this call is for.
bodyobject
200OK
400The request contained information that the server was unable to process. Appropriate errors are provided in the response body.
401The provided credentials were not valid for this endpoint. It may be that they are expired or that the user's roles are insufficient.
404Not Found
curl --request POST \
--url https://api.upstartcommerce.com/v1/dmcshippingcalc/exclusion-list/{id} \
--header 'accept: application/json' \
--header 'content-type: application/json' \
--header 'x-upstart-tenant: string' \
--data '{
"siteIds": [],
"name": "",
"filter": [
{
"key": "",
"value": []
}
]
}'